body {
    background-image: url('assets/images/bg.gif');
    width: 70%;
    max-width: 850px;
    margin: auto;
}

a {
    color: #A66;
    font-weight: bold;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

h1 {
    text-align: center;
    margin: 1em 0.5em 1em 0.5em;
}

article {
    font-family: Calibri, Helvetica, sans-serif;
}

h2 {
    text-align: center;
    margin: 1em 0.5em 1em 0.5em;
}

p {
    margin-left: 0.5em;
    margin-right: 0.5em;
}

img {
    display: block;
    margin: auto;
}

nav {
    border-top: medium solid black;
    border-bottom: medium solid black;
    margin-bottom: 1.5em;
}

nav ul {
    text-align: center;
    padding: 0;
    margin: 0.5em 0;
}

nav li {
    display: inline-block;
    margin: 0 0.5em;
    padding: 0.5em;
}

nav li.selected {
    border: 0.15em solid #7a0303;
}

nav li.selected a {
    color: #7a0303;
}

p.backlink {
    text-align: center;
}

ul.imageset {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

ul.imageset li {
    list-style: none;
    margin: 0.5em;
}

#handicraft-examples {
    display: flex;
    flex-wrap: wrap;
}

article.handicraft-example {
    width: calc(50% - 1em);
    padding: 0.5em;
}

.handicraft-example img {
    max-height: 300px;
    max-width: 100%;
}

section.yarn-list {
    float: left;
}

ul.yarn-properties {
    float: left;
}

address {
    font-style: initial;
    width: fit-content;
    float: left;
    margin-right: 0.5em;
}

address ul, address ol {
    list-style: none;
    padding-left: 0;
}

address > ul > li {
    margin: 1em 0;
}

address span.title {
    display: block;
}

address td {
    vertical-align: bottom;
    padding: 0 0.2em 0.2em 0;
}
